{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "Modes: yes Properties: yes"
        }
    ],
    "uuid": "a3819c90-73f3-4379-9d8b-c578b73a6330"
}